.top-way {
  display: flex;
  justify-content: space-between;
  margin-top: 75px;
  margin-bottom: 80px;

  &__item {
    position: relative;
    display: flex;
    flex-direction: column;
    width: calc(100% / 3 - 20px);
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    border: 2px solid rgba(0, 0, 0, 0);
    transition: all 0.3s;

    &:hover {
      border: 2px solid rgba(0, 0, 0, 0.5);
    }
  }

  &__img {
    position: relative;
    width: 100%;
    padding-top: 65%;
    overflow: hidden;

    & img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;

      object-fit: cover;
    }
  }

  &__title {
    width: 100%;
    padding-top: 6px;
    padding-right: 15px;
    padding-bottom: 6px;
    padding-left: 15px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    background: #ffc000;
  }

  &__description {
    padding: 3px 5px 15px;
  }
}
